<div id="fb-root"></div>
<script>
    // Load the SDK asynchronously
    (function (d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = "//connect.facebook.net/en_US/sdk.js";
        fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));

</script>

<section class="row pageLogin containerRegistros">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt40">
        <p class="ta-c title-1">
            RECUPERAR CONTRASEÑA
        </p>
    </div>


    <div class="col-xs-5 col-sm-5 col-md-5 col-lg-5 mt30">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            <form class="mainForm" id="recoverForm" ng-submit="submitRecover()">
                <div class="contImputs">
                    <span><i class="fa fa-user-o"></i></span>
                    <input id="login_usu" class="input_usuario" type="email" name="" placeholder="Email" required>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
                    <button class="btn btn__azul" type="submit">RECUPERAR</button>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10" id="errorDiv" style="display: none;">
                    <p class="ta-c ">
                        <strong id="errorDivTxt"></strong>
                    </p>
                </div>
            </form>
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
                <p class="ta-c ">
                    <a href="#/crear_usuario">
            <strong>REGISTRATE</strong>
          </a>
                </p>
            </div>
        </div>
    </div>
</section>

<div class="cont-pop-up">
    <div class="pop-up">
        <span class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 title-list">
			Alerta
			<a class="close-pop-up" ng-click="cerrarAlert()"></a>
		</span>
        <div class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 mesn-pop-up">
            <p class="alert msjalerta">Hola éste es un mensaje de alerta</p>

        </div>
    </div>
</div>